@charset "utf-8";
/* Irish Osteoporosis Society | Layout and Extras CSS Document */

/* HEADER 
-----------------------------------------------------------------------*/

#header {clear:both;width:950px;margin:0 auto 0px auto;background:#fff;}
#header h1.logo {text-indent:-9999px;display: block;}
#header h1.logo a {background: url(../i/ios-logo.gif) no-repeat;float:left;width: 240px;height: 120px;margin:10px 0 10px 0;}
#header h1.logo a:hover {background: url(../i/ios-logo.gif) 0 -120px no-repeat;}


#search {float:right;}
#search form {color:#fff;margin-top:20px;clear:right;float:right;}
#search input.input1 {border:none;background: url(../i/input_bg1.gif) top left no-repeat;width:203px;height:28px;padding:5px 0 0 5px;margin:0;}
#search input#topnav-search {background:url(../i/topnav-search.gif) bottom left no-repeat;width:43px;height:39px;border:none;text-indent:-999999px; cursor:pointer;}
#search label {margin-bottom:5px;}

h6.donate {text-indent:-9999px;margin:20px 0 20px 0;display:inline;}
h6.donate a {background: url(../i/donate.gif) no-repeat;float:right;width: 189px;height: 39px;margin:10px 0 10px 0;}
h6.donate a:hover {background: url(../i/donate.gif) 0 -39px no-repeat;}

h6.join {text-indent:-9999px;margin:20px 0 20px 0;display:inline;}
h6.join a {background: url(../i/join-ios.gif) no-repeat;float:right;width: 189px;height: 39px; margin:10px 0 10px 10px;}
h6.join a:hover {background: url(../i/join-ios.gif) 0 -39px no-repeat;}

p.subnav {color:#a5a09c;float:left;margin-bottom:5px;}
p.subnav a, p.subnav a:link {color:#a5a09c; text-decoration:underline;}
p.subnav a:hover, p.subnav a:active {text-decoration:none;}
.addthis_button {float:right;margin-bottom:5px;}


/* Main Content Area 

-----------------------------------------------------------------------*/

#wrap {clear:both;width:950px;margin:0 auto;background:#fff;}



/* 3 Column Content 

-----------------------------------------------------------------------*/

body#home #enclose {float:left; width:707px;}
body#home #content {float:right;width:465px;}
body#home #left {float:left;width:220px;}

#right {float:right; width:220px}


/* 2 Column Content 

-----------------------------------------------------------------------*/

body#page  #content {float:left; width:705px;padding-bottom:10px;margin-bottom:10px;}
body#page  #content h2.titlebar {display:block; width:693px; padding:7px 0 0px 10px;font-size:24px;font-weight:bold;color:#88aa11;}
body#page  #content .gutter {padding:10px 20px 10px 10px;}

.entry img {float:left;margin: 0px 10px 10px 0;border:1 px solid #fef8de;}

body#page p.summary{color:#625d59;padding-bottom:10px;}
body#page p.posted { font-style:italic;color:#a1a1a1;}
body#page p.tags {color:#a1a1a1;}
body#page p.paginate {padding:0 10px;text-align:center;color:#a1a1a1;}

body#page  #content .gutter h4 a, body#page  #content .gutter h4 a:link, body#page  #content .gutter h4 a:hover {color:#1a5342;text-decoration:none;}
body#page  #content .gutter h4 a:hover {text-decoration:underline;}

.entry a, .entry a:link, .entry a:hover {color:#a1a1a1;text-decoration:underline;}
.entry a:hover {text-decoration:none;}

.archives ul {padding:7px 0px 0px 12px;margin:0;list-style-image:url(../i/orange-bullet.gif); }
.archives ul  li {margin:0;margin-left:20px;line-height:16px;padding:0;}
.archives ul  li a, .archives ul  li a:link, .archives ul li a:hover {color:#625c57;text-decoration:none;margin:0;padding:0;}
.archives ul  li a:hover {text-decoration:underline;}

/* Media Contacts Page - 2 Column Content 

-----------------------------------------------------------------------*/

.media-contact {}
.media-contact img {float:left;margin:0 20px 20px 0; border:1px solid #eea558;}


/* Centre Column Content  / Boxes

-----------------------------------------------------------------------*/

.box465 h3 {display:block; width:465px; height:26px; background: #007575  url(../i/box465_white_top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#565250; font-size:12px; font-weight:bold}
.box465 {width:465px; background:url(../i/box465_white_bottom.gif) bottom left no-repeat;padding-bottom:10px;margin-bottom:10px; border:1px solid #333;}
.box465 p {padding: 0 12px 10px 12px;line-height:16px;}
.box465 p.date {color:#f25822;}

#blog465 h2 {display:block; width:453px; padding:7px 0 0px 0px; font-size:24px;font-weight:bold;color:#88aa11;}
#blog465 {width:465px; padding-bottom:10px;margin-bottom:10px;color:#000;}
#blog465 .entry  {padding:10px 0;}
#blog465 img, .entry img {float:left;margin: 0px 10px 10px 0;border:1 px solid #fef8de;}
#blog465 h4.title {font-weight:bold;color:#1a5342;}
#blog465 p.summary{color:#333;padding-bottom:10px;}
#blog465 p.posted { font-style:italic;}
#blog465 p.paginate {padding:0 10px;text-align:center;}
#blog465 a, #blog465 a:link, #blog465 a:hover {color:#f1b83e;text-decoration:underline;}
#blog465 a:hover {text-decoration:none;}
#blog465 h2 a, #blog465 h2 a:link, #blog465 h2 a:hover {color:#88aa11;text-decoration:none;}
#blog465 h2 a:hover {text-decoration:underline;}
#blog465 h4 a, #blog465 h4 a:link, #blog465 h4 a:hover {color:#1a5342;text-decoration:none;}
#blog465 h4 a:hover {text-decoration:underline;}


a.grey, a.grey:link, a.grey:hover {color:#565250;text-decoration:none;}
a.grey:hover {text-decoration:underline;}

.triggers {float:left;width:200px;padding-left:15px;padding-bottom:15px;}


/* SIDE Column Boxes

-----------------------------------------------------------------------*/

#login-box {width:220px; background:url(../i/login-box-bottom.gif) bottom left no-repeat; padding-bottom:10px; margin-bottom:10px;}
#login-box h3 {display:block; width:208px; background:url(../i/login-box-top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#fff; font-size:12px; font-weight:bold}
#login-box form, #login-box p {padding:7px 0 0px 12px;}
#login-box input {margin-bottom:5px;height:15px;}
#login-box input.form_go {vertical-align: top;padding:0; border:none;width:92px;height:22px;}
#login-box p, #login-box a, #rss-box a:link, #rss-box a:hover {color:#fff;text-decoration:none;}
#login-box a:hover {text-decoration:underline;}

div.side-box {width:220px; background: url(../i/tag-blogroll-box-bottom.gif) bottom left no-repeat;padding-bottom:10px;margin-bottom:10px;}
div.side-box h3 {display:block; width:208px; background:#007575 url(../i/tag-blogroll-box-top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#fff; font-size:12px; font-weight:bold; height:27px;}
div.side-box h4 {color:#f25822; font-size:12px; font-weight:bold; padding:7px 0 0px 12px;}
div.side-box ul.side-box, ul#nav_sub {padding:7px 0 0px 12px;list-style-image:url(../i/orange-bullet.gif); }
div.side-box ul.side-box  li, ul#nav_sub  li  {margin-left:20px;line-height:16px;}

div.side-box ul.side-box  li a, #side-box ul.side-box  li a:link, #side-box ul.side-box  li a:hover {color:#625c57;text-decoration:none;}
ul#nav_sub  li a, ul#nav_sub  li a:link, ul#nav_sub li a:hover {color:#625c57;text-decoration:none;}
div.side-box ul.side-box  li a:hover, ul#nav_sub  li a:hover {text-decoration:underline;}
ul#nav_sub li.here a {color:#f1b83e;}

#top5-box {width:220px; background:url(../i/top5-bottom.gif) bottom left no-repeat; padding-bottom:10px; margin-bottom:10px;}
#top5-box h3 {display:block; width:220px; background:url(../i/top5-top.gif) top left no-repeat;height:72px;text-indent:-99999px;}
#top5-box .gutter {padding:5px 20px 20px 30px;}
#top5-box .gutter ol {padding:7px 0 0px 5px; list-style-type:decimal; }
#top5-box .gutter ol li {margin-left:10px;line-height:16px;}
#top5-box .gutter ol li a, #top5-box .gutter ol  li a:link {color:#625c57;text-decoration:none;}
#top5-box .gutter ol li a:hover {text-decoration:underline;}


#dvd-box {width:220px; background:url(../i/dvd-bottom.gif) bottom left no-repeat; padding-bottom:10px; margin-bottom:10px;}
#dvd-box h3 {display:block; width:220px; background:url(../i/dvd-top.gif) top left no-repeat;height:70px;text-indent:-99999px;}
#dvd-box .gutter {padding:5px 20px 20px 30px;}


/* Footer 

-----------------------------------------------------------------------*/

#footer {width:950px;margin:10px auto 0 auto;}
#footer #ft-menu {width:950px;height:30px; background: #007575 url(../i/footer-bg.gif) top left no-repeat;margin-bottom:7px;padding-top:12px;}
#footer #ft-menu ul.left {width:50%;float:left;}
#footer #ft-menu ul.right {width:50%;float:right;text-align:right;}
#footer #ft-menu ul.left li, #footer #ft-menu ul.right li {display:inline;border-right: 1px solid #bab6b3;}
#footer #ft-menu ul.left li.last, #footer #ft-menu ul.right li.last {border: none;}
#footer #ft-menu ul.left li a, #footer #ft-menu ul.right li a {padding: 15px 10px 0px 10px;color: white;text-decoration: none;} 
#footer #ft-menu ul.left li a:hover, #footer #ft-menu ul.right li a:hover {text-decoration:underline;}

#footer p {clear:both;text-align:center;padding-bottom:7px;line-height:14px;color:#736c66;}

#footer a {color: #fff;/*font-weight:bold;*/text-decoration:underline;background-color: transparent;}
#footer a:link {color: #fff;text-decoration:underline;background-color: transparent;} 
#footer a:visited {color: #fff;text-decoration: underline;background-color: transparent;} 
#footer a:hover	{color: #fff;text-decoration:none;background-color: transparent;} 
#footer a:active {color: #558aaa;text-decoration:none;background-color: #013066;}	